@media screen and (min-width:481px) and (max-width:768px) {

.custom #main {width:100%  !important; border:0;}

.custom #header, .custom #footer{ width:100% !important;}
#header-middle,#header-right{display:none;}
#header-left{float:none; width:96%; padding:10px 2% 0 2%; margin:0 auto; text-align:center;}

#nav ul {width: 100%;     }
#nav li {width: 50%; text-indent:10px; border-bottom:1px solid #DDD; background:#02405e url(images/navbg.gif) repeat-x; }
#nav li a,#nav li a:visited { width:100%;padding:6px 0;  }

#nav li.dropdn{ background-image: url(images/navbreak.gif) right top no-repeat; }
#nav li.dropdn a,#nav li.dropdn a:visited {padding:6px 0; background: url(images/arrowdn.png) right center no-repeat; }
#nav li ul li.dropdn{ background:url(images/rarrow.png) right center no-repeat; }
#nav li.dropdn li a,#nav li.dropdn li a:visited, #nav li.dropdn li li a,#nav li.dropdn li li a:visited  {background:none;}

#sidebar1, .custom #sidebar1,#sidebar2, .custom #sidebar2 {display:none;}

.custom #middlecontent, #middlecontent{width:97.5%  !important;  padding:10px 1.25% 25px 1.25%; border:0; margin:0;   }
.breadcrumb{ margin:0 -1.25% 15px -1.25%;  }


.casinoinforight{ float:none; width:96%; padding:0 2%; margin:0 auto; }
.casinoinfoleft{ float:none; width:96%; padding:0 2%; margin:0 auto 10px 0; border:0; }

.reviewinfoleft, .reviewinforight {float:none; width:100%; padding:0; margin:10px 0;}


#topfooter .footerwidget{width:47%; }

}

@media screen and (min-width: 1px) and (max-width:480px){

.content{width:95%;}
#content{padding:0px !important;}
.custom #main {width:100% !important; border:0;}

.custom #header, .custom #footer{ width:100% !important;}
#header-middle,#header-right{display:none;}
#header-left{float:none; width:96%; padding:10px 2% 0 2%; margin:0 auto; text-align:center;}

#sidebar1, .custom #sidebar1,#sidebar2, .custom #sidebar2 {display:none;}

.custom #middlecontent, #middlecontent{width:97.5%  !important;  padding:10px 1.25% 25px 1.25%; border:0;margin:0 !important;}
.breadcrumb{ margin:-5px -1.25% 15px -1.25%;  }


#navbar{ background:#02405e url(images/navbg.gif) repeat-x; padding-top:2px; height:31px;  }
.js #nav { display: none; }
.js .selectnav { display: block; }
.js .selectnav { display: block; width:95%; margin:1px 2.5% 0 2.5%; padding:3px 10px; font-size:13px; font-weight:bold; color:#000;  border:1px solid #999; }


.featleft{ float:none; width:100%; padding:0; margin:0 auto;}

.featright{ float:none; width:100%; padding:0; margin:10px auto;}



.casinoinforight{ float:none; width:96%; padding:0 2%; margin:0 auto; }
.casinoinfoleft{ float:none; width:96%; padding:0 2%; margin:0 auto 10px 0; border:0; }

.reviewinfoleft, .reviewinforight {float:none; width:100%; padding:0; margin:10px 0;}

#topfooter .footerwidget{width:97%; }

.hideme{ display:none;}

.ssf-blue{display: block;  margin:0;    }
.ssf-blue, .ssf-blue ul {line-height: 24px; margin:0; padding:0; list-style: none;  background:none; }
.ssf-blue li {float: left; width:100%; font-size:1.4em; text-transform:none; font-weight:bold; background:#FFF url(images/navbg.gif) repeat-x; margin:0 0 0px 0; }
.ssf-blue li a,.ssf-blue li a:visited {color:#111; display:block; padding:8px 13px 8px 20px; background:#FFF url(images/navbg.gif) repeat-x; /* border-bottom:1px solid #999; */ }
.ssf-blue li a:hover, .ssf-blue li a:active {color:#009900; background:#F5F5F5; }	
.ssf-blue li.current-menu-item a, .ssf-blue li.current-menu-parent a {background:#F5F5F5; color:#009900;}
.ssf-blue li.current-menu-item, .ssf-blue li.current-menu-parent {background:#F5F5F5; color:#009900;}
.ssf-blue li.current-menu-item a:hover, .ssf-blue li.current-menu-parent a:hover {background:#F5F5F5; color:#666;}	
.ssf-blue li.dropdn{ background:none; text-indent:10px;}


.custom_icon_div{display:none;	}
#review,#rating{display:none;}
.midsites{width:90%  !important; }
.midsites td img{width:50px;height:20px;}
#list{width:100%;}

.slider {
    left: 0;
    overflow: hidden;
    position: relative;
    visibility: visible;
    width: 55% !important;
    z-index: 2;
}
.reviewinfo{ width:97.5%;  padding:10px 1.25% 25px 1.25%; }
.reviewinfoleft{ float:none; width:100%; margin:0; padding:10px 0;  }
.reviewinforight{ float:none; margin:0;width:97%; padding:10px 1.5% 5px 1.5%; background:#F5F5F5;}
.reviewmain{width:97%;float:left;}

.ngg-slideshow,.ngg-imagebrowser {
   	width:95% !important;
}
#casino_name,#casino_software{display:none;}

}



